Bug 116386 - unable to attach files in bugzilla.redhat.com
Summary: unable to attach files in bugzilla.redhat.com
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-20 17:39 UTC by Alin Osan
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 18:50:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alin Osan 2004-02-20 17:39:39 UTC
Description of problem:

During a bug report I was asked to provide a file. The file wouldn't
be attached with an error report about not providing the file type. I
selected both the auto-select or the plain text with the same resoult.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. File a bug report, attach a file
2. Select either option for the file type to be attached
3. Error about the missing file type option for the file
  
Actual results:

Failure in attaching a file.

Expected results:

Succesful attachment.

Additional info:

Comment 1 David Lawrence 2004-02-23 21:16:20 UTC
What type of file were you trying to attach?

Comment 2 Alin Osan 2004-02-23 21:40:23 UTC
I was trying to attach a python script
(/usr/share/system-config-soundcard/soundcard.py).

Comment 3 David Lawrence 2004-03-29 20:19:07 UTC
What happens if you select file type of text/plain? This should be the
correct file type.

Comment 4 Alin Osan 2004-03-29 20:37:12 UTC
I've tried all types of files, as I recall. Same thing.


Note You need to log in before you can comment on or make changes to this bug.